@charset "utf-8";
/* CSS Document */
*{
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
h1{
	font-family: 'Roboto', sans-serif;
	font-size: 2.7em;
	font-weight: 500;
	padding-bottom: 50px;
}
h2{
	font-family: 'Roboto', sans-serif;
	font-size: 1.5em;
	font-weight: 400;
	color:#fff;
	text-shadow:0px 1px 0px #000;
}
h3{
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	font-weight: 500;
	color: #000;
}
h4{
	font-family: 'Roboto', sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	color: #FBBD00;
}
ul{

}
ul li{
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	color: #000;
	/*text-shadow:0px 1px 0px #000;*/
}
ol li{
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	color: #000;
	text-shadow:0px 1px 0px #fff;
}
p{
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;text-align: justify;
	color:#000;
	/*text-shadow:0px 1px 0px #000;*/
}
footer{
	background-image: url(../fds/footer.jpg);
}
.fdoTitleSection{
	display: inline-block;
	padding: 5px 250px 2px 25px;
	margin-bottom: 20px;
	border-radius: 7px 0 0 7px;
	background: -moz-linear-gradient(left,  rgba(251,178,74,1) 38%, rgba(125,185,232,0) 100%);
background: -webkit-linear-gradient(left,  rgba(251,178,74,1) 38%,rgba(125,185,232,0) 100%);
background: linear-gradient(to right,  rgba(251,178,74,1) 38%,rgba(125,185,232,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb24a', endColorstr='#007db9e8',GradientType=1 );


}
.colParraf{
	color:#000;
}
.sonbraText_a{
	text-shadow:0px 1px 0px #000;
}
.sonbraText_b{
	text-shadow:0px 1px 0px #fff;
}
.pFont{
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	color:#fff;
}
#header_a{
	background-image: url(../fds/fdo_header.jpg);
	padding: 3px 0;
}
#header_a span{
	margin-left: 15px;
	margin-right: 5px;
	position: relative;
	top:2px;
}
#header_c{
	/*z-index: 5210;*/
	/*
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.64);
-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.64);
box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.64);
	*/
}
#nom_empresa{
	font-family: 'Patua One', cursive;
	font-size: 2.1em;
	line-height: normal;
	color: #F90206;
	font-weight: 400;
}
#desc_empresa{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 0.9em;
	line-height: normal;
}
#contIconsSup{
	position: absolute;
}
.row{
	padding: 0;
}
.contLogo{
	display: flex;
  	justify-content:flex-end;
}
.logo{
	text-decoration: none;
	color: #000;
}
.title_a{
	font-family: 'Antonio', sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
}
.title_b{
	font-family: 'Antonio', sans-serif;
	font-size: 1.6rem;
	font-weight: 600;
}
.subTitle{
	font-family: 'Roboto', sans-serif;
	font-size: 1.0rem;
	color: #000;
	font-weight: 600;
}
.fdo_section_b{
	background-image:url(../fds/fdo_mineria.jpg);
	background-size: cover;
}
.fdo_section_c{
	background-image:url(../fds/section2.jpg);
	background-size: cover;
}
.fdo_section_d{
	background-image: url(../fds/section3.jpg);
	background-size: cover;
}
.fdo_section_e{
	background-color: #E5ECF4;
}
.fdo_sections{
	background-image:url(../fds/fdo_default.jpg);
	background-attachment: fixed;
	
	
	/*background-color: #FFFFFF;*/
}
.container_section{
	padding-top: 50px;
	padding-bottom: 50px;
}
.icon_header{
	list-style: none;
	margin: 0;
}
.icon_header li{
	
}
.icon_header li a{
	border:solid 4px #fff;
	text-decoration: none;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 5px;
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.5);
	background: #4c4c4c;
background: -moz-linear-gradient(-45deg,  #4c4c4c 0%, #000000 100%);
background: -webkit-linear-gradient(-45deg,  #4c4c4c 0%,#000000 100%);
background: linear-gradient(135deg,  #4c4c4c 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#000000',GradientType=1 );

}
.face{
	color: #fff;
	font-size: 1.1em;
}
.youtube{
	color: #fff;
	font-size: 0.9em;
}
.webmail{
	color:#fff ;
	font-size: 0.8em;
}
.actiweb{
	color:#fff;
}
.contDirec{
	width: 30%;
	margin-bottom: 30px;
}
.contFotoDirec{
	border: solid 4px #fff;
	border-radius: 3px;
	margin-right: 15px;
}
.contNomDirec{
	font-family: 'Roboto', sans-serif;
	font-size: 1.0em;
	font-weight: 400;
	color:#fff;
	text-shadow:0px 1px 0px #000;
	text-align: center;
	display: block;
}
.contCargoDirec{
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 1.0em;
	font-weight: 600;
	color:#fff;
	text-shadow:0px 1px 0px #000;
	text-align: center;
}
/* BOTONES SUPERIORES */
.btnSupHeader{
	list-style: none;
	margin: 0;
	padding: 0;
}
.btnSupHeader li{
	display:inline-block;
	
}
.btnSupHeader li a{
	display:flex;
	align-items: center;
	flex-direction: column;
	border-radius: 7px;
	text-decoration: none;
	color: #000;
	padding: 15px 0;
	width: 68px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
	background: #f4f4f4;
background: -moz-linear-gradient(top,  #f4f4f4 0%, #e0e0e0 100%);
background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e0e0e0 100%);
background: linear-gradient(to bottom,  #f4f4f4 0%,#e0e0e0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e0e0e0',GradientType=0 );
}
.btnSupHeader li a:hover{
	background: #e5e5e5;
background: -moz-linear-gradient(top,  #e5e5e5 1%, #a5a5a5 100%);
background: -webkit-linear-gradient(top,  #e5e5e5 1%,#a5a5a5 100%);
background: linear-gradient(to bottom,  #e5e5e5 1%,#a5a5a5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#a5a5a5',GradientType=0 );
}
.btnSupHeader li a span{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin-bottom: 5px;
	
}
.afiBtn{
	background: #B50003;
	color:#fff;
	font-size: 1.1em;
}
.actiBtn{
	color:#fff;
	background: #00acfc;
background: -moz-linear-gradient(-45deg,  #00acfc 0%, #0069ea 100%);
background: -webkit-linear-gradient(-45deg,  #00acfc 0%,#0069ea 100%);
background: linear-gradient(135deg,  #00acfc 0%,#0069ea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00acfc', endColorstr='#0069ea',GradientType=1 );
	font-size: 1.1em;

}
.webmailBtn{
	color:#fff;
	background: #f9e900;
	font-size: 1.1em;
background: -moz-linear-gradient(-45deg,  #f9e900 0%, #f9b700 100%);
background: -webkit-linear-gradient(-45deg,  #f9e900 0%,#f9b700 100%);
background: linear-gradient(135deg,  #f9e900 0%,#f9b700 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e900', endColorstr='#f9b700',GradientType=1 );

}
.DescBtnSupHeader{
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	text-shadow:0px 1px 0px #fff;
}
#contDenunBN{
	display:flex;
	align-items: center;
	border-radius: 7px;
	text-decoration: none;
	color: #fff;
	padding: 12px 15px;
	margin-right: 5px;
	text-shadow:0px 1px 0px #000;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
	background: #E2001A;
}
.denunIco{
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
}
.denunIco span{
	color: #fff;
	font-size: 1.3em;
}
.contDescDenun{
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	line-height: normal;
}
/* FIN BOTONES SUPERIORES */

/* ESTIULOS FORMULARIO */
form .form-label{
	margin: 15px 0 2px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
}
form .form-control{
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
}
/* FION ESTILOS FORMULARIO */
.icoOk{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: solid 3px #026301;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
}
.icoOk span{
	color: #1A7300;
	font-size: 3.0em;
}
.contMsjeSend{
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.contAlbum{ width:260px;
}
.contAlbum .aLink{
	display: block;
	border: solid 5px #fff;
	border-radius: 4px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
}
.contPhoto{
	width: 250px;
	height: 160px;
}

.contImgAlbum{ border:solid 6px #fff; box-shadow: inset 0 0 0 20px rgba(255, 255, 255, 0.8), 1px 4px 10px rgba(0, 0, 0, 0.7); width:238px; height:151px; border-radius:3px; overflow: hidden;
}
.contDescAlbum{ padding:10px 0; text-align: center; }
.contTxtAlbum{ line-height:110%; text-align:center; min-height: 30px; }
.mascPlay{
    position: absolute; margin: 6px;
    background-color: rgba(0, 0, 0, 0.0);
    transition: 1s;
}
.mascPlay:hover{
    background-color: rgba(0, 0, 0, 0);
}
a.albumGallery {
	font-family: 'Roboto', sans-serif;
	font-size:1.0em;
	color: #fff;
	text-decoration:none;
	line-height:1;
	
}
a.albumGallery:visited {
	color: #fff;
}
a.albumGallery:hover {
	color: #fff;
	text-decoration:none;
}
a.albumGallery:active {
	color: #fff;
}
a.albumGallery:link {
	color: #fff;
	
}

/* FOTOS Y VIDEOS */
.contPhoto{
	
}

.titleSection_a{
	position: absolute;
	margin-top: 3px;
	width: 630px;
	padding: 10px;
	color: #000;
	z-index: 5000;
	font-family: 'Antonio', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	/*text-shadow:0px 1px 0px #999;*/
	background: rgba(255,255,255,0.50)
}
.titleSection_b{
	position: absolute;
	margin-top: 3px;
	width: 320px;
	padding: 10px;
	color: #000;
	z-index: 5000;
	font-family: 'Antonio', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	/*text-shadow:0px 1px 0px #999;*/
	background: rgba(255,255,255,0.50)
}
.titleSection_c{
	position: absolute;
	margin-top: 3px;
	width: 320px;
	padding: 10px;
	color: #000;
	z-index: 5000;
	font-family: 'Antonio', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	/*text-shadow:0px 1px 0px #999;*/
	background: rgba(255,255,255,0.50)
}
.contTitleImg_a:hover .titleSection_a{
	display: none;
}
.contTitleImg_b:hover .titleSection_b{
	display: none;
}
.contTitleImg_c:hover .titleSection_c{
	display: none;
}
/* FIN FOTOS */
.contLinkFooter{
	padding: 15px 10px;
}
.contIconFooter span{
	font-size: 2.5rem;
	margin-right: 10px;
	color: #000;
}
.contDescFooter_a{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	color: #000;
	line-height: 1em;
	font-weight: 500;
}
.iconFooter{
	list-style: none;
	display: flex;
	margin: 0;
	padding: 0;
}
.iconFooter li{
	margin-left: 10px;
}
.iconFooter li a{
	text-decoration: none;
	font-size: 1.6rem;
	color: #000;
}
.iconFooter li a span{
	color: #000;
}
.video{ cursor: pointer;
	display: block;
	background:#222222;
	border-radius: 4px;
	
}
.video:first-child{ background:#404040;
}
.video:hover{
	background:rgba(217,215,215,1.00);
	
}
.video:hover .contTitVideo{
	color: #000;
}
.contDescVideo ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.contDescVideo li{
	display: flex;
	flex-direction: row;
	text-decoration: none;
	margin-top: 2px;
	border-radius: 4px;
	
	
}
.contTxtVideo{
	background:rgba(251,5,9,1.00);
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size:1.0em;
	padding-left: 15px;
	padding-right: 15px;
	display: flex;
	align-items: center;
	border-radius: 4px 0 0 4px;
	
}
.contTitVideo{
	display: flex;
	align-items: center;
	padding: 9px 10px;
	/*background: rgba(247,244,244,1.00);*/
	line-height: normal;
	font-family: 'Roboto', sans-serif;
	font-size:0.8em;
	color:#fff;
	
}
.contPlay{
	background:rgba(189,2,5,1.00);
	border-radius: 50%;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.conPlay span{
	color: #fff;
	font-size: 6em;
}
.contOjoTv{
	font-family: 'Fredoka One', cursive;
	font-size: 1.3em;
	padding: 5px;
	margin: 5px 0;
	background: #fff;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.contAtencion{
	background-color:#FBB24A ;
	padding: 15px 20px;
	line-height: normal;
	font-family: 'Roboto', sans-serif;
	font-size:0.9em;
	color:#000;
	font-weight: 500;
}
.datAten{
	margin-left: 20px;
	margin-bottom: 10px;
}
.icon-messages{
	font-size: 2.2em;
	margin-right: 10px;
}
.btnFooter_a{
	list-style: none;
	padding: 0;
	margin: 0;
}
.btnFooter_a li{
	
}
.btnFooter_a li a{
	text-decoration: none;
	color: #FFF;
	padding: 10px 15px;
	border-radius: 5px;
}
.btnFooter_a li a:hover{
	background: rgba(251,248,248,0.4);
}
.btnServ{
	text-decoration: none;
}
.btnServ:hover .contServ{
	webkit-transform:scale(1.35);
-moz-transform:scale(1.28);
-ms-transform:scale(1.28);
-o-transform:scale(1.28);
transform:scale(1.28);
}
.contServ{
	width: 50px;
	height: 50px;
	border: solid 2px rgba(2,29,91,1.00);
	border-radius: 50%;
	-webkit-transition:all .3s ease; /* Safari y Chrome */
-moz-transition:all .3s ease; /* Firefox */
-o-transition:all .3s ease; /* IE 9 */
-ms-transition:all .3s ease; /* Opera */
}

.descServ{
	font-family: 'Roboto', sans-serif;
	color: rgba(12,36,79,1.00);
	font-size: 1.2rem;
	margin-left: 20px;
	font-weight: 900;
}
.contServ img{
	-webkit-transition:all .9s ease; /* Safari y Chrome */
-moz-transition:all .9s ease; /* Firefox */
-o-transition:all .9s ease; /* IE 9 */
-ms-transition:all .9s ease; /* Opera */
}
.contServ:hover img{
	-webkit-transform:scale(1.25);
-moz-transform:scale(1.20);
-ms-transform:scale(1.20);
-o-transform:scale(1.20);
transform:scale(1.20);
}
.userWemail{
	color: #fff;
	font-size: 1.5rem;
}
.iconTop_a{
	text-decoration: none;
	color: #fff;
	font-size: 1.2rem;
}
.etiquet{
	background-color:#fbb24a;
	display: inline-block;
	border-radius: 5px 5px 0 0;
	padding: 5px 25px 5px 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.0rem;
	font-weight: 400;
}
.contCategory{
	background-color: #fff;
	/*border:solid 1px #A2A0A0;*/
	padding: 20px;
	clear: both;
	
}
.marginCategoryRight{ margin-right: 10px;}
.marginCategoryLeft{ margin-left: 10px;}
.fontNom_a{
	font-family: 'Oswald', sans-serif;
	color:#112C76;
	line-height:1;
	white-space:nowrap;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:40%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.btn_mas{ color:#000000; display:inline-block;
font-size:0.9em;
margin:20px; background:#FBBC03; padding:5px 10px;
text-decoration:none;
box-shadow:0px 3px 0px #373c3c;
font-family: 'Dosis', sans-serif;


	
}
.contEO{ width:45%; background-color:#DBD7D7; border:#102C52 solid 1px; -webkit-box-shadow: 3px 3px 5px 0px rgba(79,77,79,1);
-moz-box-shadow: 3px 3px 5px 0px rgba(79,77,79,1);
box-shadow: 3px 3px 5px 0px rgba(79,77,79,1); float:left; margin-left:20px; margin-right:20px; margin-bottom:50px;
	
}
.contTitFotoEO{ background-color:#043D6B; padding:3px 5px; justify-content:center; color:#F5D601; font-family: 'Roboto Condensed', sans-serif; font-size:1em;
	
}
.contDescFotoEO{ background-color:#E7E2E2; padding:3px 5px; justify-content:center; color:#000000; font-size:0.9em; line-height:normal; padding:3px 10px;
	
}
.myButtonDetalles {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:12px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.myButtonDetalles:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
	text-decoration:none;
}
.myButtonDetalles:active {
	position:relative;
	top:1px;
}
.fontTitleConv{
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: Tahoma, Geneva, sans-serif;
	/*font-family: 'Oswald', sans-serif;*/
	color:#000000;
	font-size:0.9em;	
}
.menuLeft{
	list-style: none;
	margin-top: 20px;
	margin-right: 25px;
	padding-left: 0;
	padding-top: 0;
}
.menuLeft li{
	display:block;
}
.menuLeft li a{
	display: block;
	padding: 5px 25px;
	color: #fff;
	background-color: #004789;
	border-bottom: solid 1px rgba(123,122,122,1.00);
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 0.8rem;
}
.menuLeft li a:hover{
	background-color: #ffffff;
		color:#000;
}
.menuTop{
	list-style: none;
	margin-top: 0;
	margin-right: 25px;
	padding-left: 0;
	padding-top: 0;
}
.menuTop li{
	display:inline-block;
}
.menuTop li a{
	display: block;
	padding: 5px 25px;
	color: #000;
	background-color: #fff;
	border-bottom: solid 1px rgba(123,122,122,1.00);
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 0.8rem;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);border-radius: 3px;
}
.menuTop li a:hover{
	background-color: #02407D;
		color:#fff;
}
.contEquipo{
	width: 45%;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
	background-color: #fff;
	border: solid 6px #fff;
	border-radius: 7px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
}
.btnCotizarEquip{
	display: block;
	padding: 7px 20px;
	color: #fff;
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 0.8rem;
	background-color: #004789;
	border-radius: 4px;
}
.btnCotizarEquip:hover{
	background-color: #fff;
	color: #000;
}
.btnTelefono{
	display:inline-flex;
	text-decoration: none;
	padding: 7px 10px;
	color: #000;
	border-radius: 4px;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
	margin-right: 20px;
	/*background-color:rgba(229,228,228,1.00);*/
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
	background: rgb(244,244,244);
background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(188,188,188,1) 100%);
background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(188,188,188,1) 100%);
background: linear-gradient(to bottom,  rgba(244,244,244,1) 0%,rgba(188,188,188,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#bcbcbc',GradientType=0 );

}
.btnTelefono:hover{
	/*background-color: #004789;*/
	color: #fff;
	background: rgb(0,68,153);
background: -moz-linear-gradient(top,  rgba(0,68,153,1) 0%, rgba(0,71,137,1) 100%);
background: -webkit-linear-gradient(top,  rgba(0,68,153,1) 0%,rgba(0,71,137,1) 100%);
background: linear-gradient(to bottom,  rgba(0,68,153,1) 0%,rgba(0,71,137,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004499', endColorstr='#004789',GradientType=0 );

}
.btnTelefono span{
	margin-right: 5px;
	position: relative;
	top: 2px;
}
.btnStandar{
	display:inline-flex;
	padding: 5px 10px;
	color: #000;
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
	position: relative;
	top: 0;
	border-radius: 4px;
	background: rgb(244,244,244);
background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(188,188,188,1) 100%);
background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(188,188,188,1) 100%);
background: linear-gradient(to bottom,  rgba(244,244,244,1) 0%,rgba(188,188,188,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#bcbcbc',GradientType=0 );
}
.btnStandar:hover{
	color: #fff;
	background: rgb(0,68,153);
background: -moz-linear-gradient(top,  rgba(0,68,153,1) 0%, rgba(0,71,137,1) 100%);
background: -webkit-linear-gradient(top,  rgba(0,68,153,1) 0%,rgba(0,71,137,1) 100%);
background: linear-gradient(to bottom,  rgba(0,68,153,1) 0%,rgba(0,71,137,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004499', endColorstr='#004789',GradientType=0 );

}
.btnStandar span{
	position: relative;
	top:3px;
	margin-right: 10px;
}
.btnVerMapa{
	display: block;
	padding: 5px 10px;
	color: #000;
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
	position: relative;
	top: 0;
	border-radius: 4px;
	background-color: #fff;
}
.btnVerMapa:hover{
	background-color: #004789;
	color: #fff;
}
.contPortadaRev{
	display: block;
	width: 15%;
	text-decoration: none;
	margin: 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.0rem;
	color:#000;
	text-align: center;
}
.contPortadaRev_f{
	width: 25%;
	margin: 10px 20px;
}
.contPortadaRev_g{
	display: block;
	text-decoration: none;
	
	font-family: 'Roboto', sans-serif;
	font-size: 1.0rem;
	color:#000;
	text-align: center;
}
.tblInfo{
	margin:  20px 10px;
}
.tblInfo tr td{
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
	color: #000;
}
@media screen and (max-width: 800px) {
	#header_a{
		
	}
	#contBuscador{
		display: none;
	}
	.contLogo{
	display: flex;
  	justify-content:center;
}
 }
